1788710 - PrintControl.cab will not install into 64 bit Internet Explorer

SAP Knowledge Base Article - Public

1788710 - PrintControl.cab will not install into 64 bit Internet Explorer

Symptom

SAP Note 1539269 - Potential remote code execution in Crystal Server says XIR3 customers should install Fixpack 2.11 or 3.4 to fix a potential security issue. Does this effect BusinessObjects Enterprise XI 3.1 too?

Environment

BusinessObjects Enterprise XI 3.1 SP5

 

Resolution

This SAP note does include the BusinessObjects Enterprise 3.1 product line including Crystal Reports 2008. It is recommended to install Fixpack 2.11/3.4 or higher.

See Also

1539269

Keywords

KBA , BI-RA-CRV , SAP Crystal Reports Viewer , Problem

Product

Crystal Reports 2008 V0 ; Crystal Reports 2008 V1